/* Page Design -------------------*/
body {background:url(bg.gif)}
body {background-repeat:repeat; background-attachment:fixed; background-position:center center;}
body {margin:0px;}

/*BAR OPTION*/
.across {position:fixed; top:0px; width:100%; left:0px; height:50px; 
	background:url(topbg1.png); background-position:bottom; z-index:19;}
.top {position:fixed; top:0px; left:50%; margin-left:-480px; width:960px; height:40px; z-index:19;}
.navigation {position:relative; width:960px;}
.right {position:absolute; top:0px; right:0px; text-align:right;}
.nav {float:left; padding-left:8px; padding-right:8px; height:40px;}
.nav:hover {background:url('bnavbg.png');}

.main {position:relative; margin-top:55px; width:960px; margin-left:auto; margin-right:auto;}

.footer {position:relative; background:#333333; min-height:170px;}
.footer2 {position:absolute; top:20px; right:20px; text-align:right;}
.footnav {text-decoration:none; color:white; border-bottom:1px dashed white;}
.footnav:hover {color:#ed829e; border-bottom:1px dotted #ed829e;}

/* Style ------------------*/
.tilerow {position:relative; width:960px; margin-bottom:15px;}
.tilerowhc {position:relative; width:750px; margin-bottom:15px;}
.inside {padding:15px;}
.map {padding:15px; background:#f0f0f0; display:none;}

/* Happy Chair ------------------*/
.hcmain {position:relative; margin-left:295px; margin-top:-15px; margin-bottom:15px; width:665px;}
.feature {width:280px; background:white; position:relative;}

.welcomehc {position:relative; background:white; margin-bottom:15px; min-height:240px;}
.hclogo {position:absolute; top:0px; left:5px;}
.hcinside {padding:25px; padding-left:180px; padding-top:20px;}

.chairheader {margin-bottom:-40px; margin-top:40px; width:100%; position:relative;}
.chairheaderinside {padding:0px; padding-top:70px; text-align:center;}
.headtext {font-family:Helvetica, Arial; font-size:40px; line-height:1.4; font-weight:bold; color:#333333;}

#filter {position:fixed; left:0px; top:40px; width:100%; background:#333333; z-index:16;}
.filterinside {padding-top:8px; padding-bottom:8px; margin-left:auto; margin-right:auto; width:960px;}
.tag {border:1px dashed white; padding:4px; font:14px/28px Georgia; color:white; text-decoration:none; margin-left:5px;}
.tag:hover {background:#ed829e;}
.endtag {margin-right:25px;}
.colordiv {background:white;}
#filter .linkd {color:white; text-decoration:none; border-bottom:1px dashed white; margin-right:5px; margin-left:5px;}
#filter .linkd:hover {color:#ed829e; border-bottom:1px dotted #ed829e;}

/* Home ------------------*/
.home2 {float:left; position:relative; width:315px; background:#333333; height:200px; text-align:center;}
.hometitle {margin-top:15px; margin-bottom:10px;}
.home3 {float:left; height:200px; width:200px; position:relative; margin-left:15px;}
.noteh2 {position:absolute; bottom:0px; left:0px;
	font-family:Georgia; font-size:18px; background:#31aeb0; padding:6px; font-weight:normal; color:white; display:inline;}
.home7 {width:210px; height:150px; background:white; float:left; margin-right:15px;}
.home8 {width:270px; float:left; margin-right:15px; background:#ed829e;}
.home9 {width:450px; background:white; float:left;}

.home1 {position:absolute; width:400px; background:url('images/whitetrans.png'); height:200px; top:50px; left:0px; z-index:15;}
.home1side {position:relative; padding-left:160px; padding-top:30px; padding-right:20px; text-align:center;}
.logo {top:17px; left:25px; position:absolute;}
.home1 h3 {font:16px/20px Georgia; font-weight:normal; color:#333333;}
.home1 h1 {font-family:Helvetica, Arial; font-size:34px; line-height:1.4; font-weight:bold; color:#333333;}
.home10 {position:absolute; top:-2px; right:-2px; z-index:15; text-align:right;}
.home10 img {width:40px;}
.home11 {position:absolute; left:615px; width:345px; height:300px; background:white; top:0px;}
.home11 h2 {font-size:16px;}
.home11top {padding:20px 15px 12px; background:#ed829e; font-family:Georgia; font-size:22px; line-height:1.4; color:white;}

/* About ------------------*/
.aboutmain {position:relative; margin-left:295px; margin-top:-15px; margin-bottom:15px; width:665px; background:white;}
.aboutside {position:absolute; left:-295px; top:15px; width:280px;}
.aboutimg {margin-bottom:15px; width:280px;}
.about0 {float:left; margin-right:15px; margin-bottom:5px;}

/* Media ------------------*/
.media {position:relative; margin-bottom:15px;}
.mediacol {float:left; width:310px; position:relative; margin-right:15px; margin-bottom:-10px;}
.mediadiv {width:310px; background:white; margin-bottom:15px; position:relative;}
.mediadiv img {width:100%;}
.abtitle {position:absolute; top:-55px; right:0px; text-align:right; padding-top:15px;}

/* Events ------------------*/
.event {position:relative; background:#e0e0e0; width:635px; margin-bottom:15px;}
.eventname {position:absolute; top:20px; left:15px;}
.eventinside {padding:15px; padding-top:15px;}
.eventinfo {position:absolute; top:35px; left:-215px; width:200px; background:#e0e0e0;}
.eventstatus {position:absolute; top:0px; right:650px; padding:5px; background:#248fc6; 
	font-family:Georgia; color:white; font-size:24px; font-style:italic; text-align:right; width:187px; padding-right:8px;}
.event h1 {font-family:Georgia; font-size:42px; line-height:1.2; font-weight:normal; color:#ed829e; display:inline;}
.event h2 {line-height:1.3;}
.eventinfo h3 {}

.catwalk img {float:left; width:170px; margin-right:20px; margin-bottom:20px;}

/* Design ------------------*/
.flashgallery {position:relative; margin-bottom:15px;}
.designinfo {position:absolute; top:0px; right:665px; text-align:right; width:200px;}
.designinfo h1 {font-family:Georgia; font-size:24px; line-height:1.4; font-weight:normal; color:#333333; display:inline;}
.designinfo h2 {font-family:Georgia; font-size:16px; line-height:1.4; font-weight:normal; color:#333333; display:inline;}

/* Contact ------------------*/
.contact1 {position:relative; margin-left:295px; margin-top:15px; margin-bottom:15px; width:665px;}
.contact2 {float:left; margin-right:15px; width:325px; background:white;}
.contact3 {float:left; width:325px; background:white;}

/* Font Styles ------------------*/
h1 {font-family:Georgia; font-size:32px; line-height:1.4; font-weight:normal; color:#333333; display:inline;}
h2 {font-family:Georgia; font-size:18px; line-height:1.4; font-weight:normal; color:#333333; display:inline;}
h3 {font-family:Georgia; font-size:12px; line-height:1.5; font-weight:normal; color:#333333; display:inline;}
h4 {font:44px/50px Georgia; font-weight:normal; color:#333333; font-style:itaic; display:inline;}
.pink {color:#ed829e;}
.white {color:white;}
#filter h2 {font-size:14px;}

.link {text-decoration:none; color:#ed829e; border-bottom:1px dashed #ed829e;}
.link1 {text-decoration:none; color:#333333; border-bottom:1px dashed #333333;}
.link:hover {color:black; border-bottom:1px dashed #000000;}
.link1:hover {color:#ed829e; border-bottom:1px dashed #ed829e;}

/* Universal Settings --------------*/
.shadow {-moz-box-shadow:0px 0px 11px #666; -webkit-box-shadow:0px 0px 11px #666; box-shadow:0px 0px 11px #666;}
.blackshadow {-moz-box-shadow:0px 0px 11px #000; -webkit-box-shadow:0px 0px 11px #000; box-shadow:0px 0px 11px #000;}
img {border:0;}